<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="ParameterPreset" id="{6bafaeeb-42cc-440e-9bd8-00b9cd9d1d14}">
		<property name="name">
			<value>Test1</value>
		</property>
		<relationship name="folder">
			<destination>{944c7fd8-46cc-4b9a-9998-bd3747c52061}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{df17fda2-cb0e-46cc-9864-4e654d00ff06}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{df17fda2-cb0e-46cc-9864-4e654d00ff06}">
		<property name="initialValue">
			<value>0</value>
		</property>
		<property name="seekSpeedAsymmetric">
			<value>true</value>
		</property>
	</object>
</objects>
